Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 10:11:59 +0000

Chat transcript

	Jonathan Thu, 04/07/22 12:48:19 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 12:48:19 am
		yes
		do you rent racks for crypto mining?
	Jonathan 12:50:30 am
		We can provide you these services  https://www.colocationamerica.com/services
		kindly choose from them
		  I can also get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 12:55:01 am
		naufal
[email-masked]
+1-408-242-9543
	Jonathan 12:56:22 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Are we still connected? 
	Visitor 12:59:48 am
		yes
		I would like to know if you rent your racks for crypto minings? I would like to rent one rack to begin with. Would like to know what are the per kwh charges and other charges involved. i would like to get access to the rack for maintenance purposes. I live in fremont and currently just doing a case study to see if renting racks is a feasible option for me or not. Please let me know some details around it.
	Jonathan 01:02:11 am
		our Sales expert to get in touch with you with more information.

		you can also call us directly at 1-888-505-COLO
1-213-928-6929 (Local)
	Visitor 01:02:38 am
		ok
	System 01:02:42 am
		You archived the chat

	14m 22s

Chat has been opened from website: https://www.colocationamerica.com/product/full-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com